@charset "utf-8";

/* ************************************************************************** */
/*  学術集会専用スタイルシート                                                */
/* ************************************************************************** */

/* ここから下にスタイルシートを記述してください。                             */

textarea.sample_code{
    background-color : #d8d8d8;
    font-size        : 85%;;
    margin           : 1em 0px;
    width            : 100%;
}

ul.note{
    color            : #ff3535;
}

#keyword input{
    width            : 15em;
}
/* tag */
table.tag{
    font-size        : 93%;
}
table.tag th,
table.tag td{
    text-align       : center;
}
table.tag th{
    width            : 20% !important;
}
table.tag td{
    width            : 10% !important;
}

/* 演題種別 */
/* category */
table.category{
    background-color : #fafafa;
    border           : 2px #d0d0d0 solid;
    margin           : 1em 0em;
    width            : 100%;
}
table.category > caption{
    caption-side     : top;
    text-align       : left;
}
table.category > tbody > tr:hover{
    background-color : #f0f0f0;
}
table.category > thead > tr > th,
table.category > thead > tr > td,
table.category > tbody > tr > th,
table.category > tbody > tr > td{
    display          : block;
    text-align       : left;
}
table.category > thead > tr > th,
table.category > tbody > tr > th{
    padding          : 0.5em 1em 0px 1em;
}
table.category > thead > tr > td,
table.category > tbody > tr > td{
    border-bottom    : 1px #d0d0d0 solid;
    padding          : 0px 1em 0.5em 1em;
}
table.category > thead > tr:last-child > td:nth-last-child(1),
table.category > tbody > tr:last-child > td:nth-last-child(1){
    border-bottom-style : none;
}
